#### Common functionality of logitoring--c--messagebus--o--syslog--f--rsyslog DSL

## Bugs
* 

## Re-work/organize
* 

## New 
* 

## Understand the concept/options
* 

#### INTEGRATION

## Security
* 

## Service
* 

## Logitoring
* 

## Data safety
* 

-----
# Tags
#B - Bugs, #R - Re-work, #N - New